<table class="table table-striped" ...attributes>
  <thead>
    <tr>
      <th scope="col">{{capitalize (t "name")}}</th>
      <th scope="col">{{capitalize (t "email")}}</th>
      <th scope="col">{{capitalize (t "role")}}</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    {{#each this.members as |member|}}
      <tr>
        <td class="full-name">
          {{#if member.profile.id}}
            <LinkTo @route="browse.profiles.profile" @model={{member.profile.id}}>
              {{member.profile.fullName}}
            </LinkTo>
          {{else}}
            {{member.profile.fullName}}
          {{/if}}
        </td>
        <td class="email">{{member.user.email}}</td>
        <td class="p-1">
          <Input::Select @list={{this.roleList}} @value={{member.role}} disabled={{@disabled}} @onChange={{fn this.updateRole member}} class="role"/>
        </td>
        <td class="p-1 delete">
          <Input::Button class="btn btn-danger" @disabled={{@disabled}} @action={{fn this.remove member.user}}>
            <FaIcon @icon="trash" />
          </Input::Button>
        </td>
      </tr>
    {{/each}}
  </tbody>
</table>